Subject: Experimental TLS Authorization Standard

From: "Craig, David" <[email-masked]>
Date: Fri, 19 Oct 2007 09:34:40 -0400

I trust the IETF to not endorse any manner of "standard" that is
encumbered by one or more patents.  All standards must be implementable
by whosoever will without the need to license technology.  The provision
of nonretractable royalty-free licensing available to whosoever will may
be sufficient to adequately open such a standard but I feel it is better
not to have IETF approval of proprietary technology.  Please keep the
Internet open.  

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf